@page {
  size: 841mm 1189mm;
  margin: 0; }

body {
  width: 100%; }
  body a {
    word-break: break-all; }
  body main {
    width: 100%; }
    body main #poster {
      width: 100%;
      padding: 1cm;
      height: calc((1189mm * 1) - 5cm);
      column-count: 4;
      column-gap: 1cm;
      column-fill: auto;
      overflow: hidden;
      page-break-after: avoid; }
      body main #poster .resources .resource {
        margin: 0; }
        body main #poster .resources .resource header {
          margin: 0; }
        body main #poster .resources .resource .images .image {
          width: 100%;
          padding: 0; }
          body main #poster .resources .resource .images .image img {
            width: 100%; }
    body main #colophon {
      width: 100%;
      position: fixed;
      height: 5cm;
      bottom: 0cm;
      padding: 0.5cm 1cm;
      border-top: 1px solid; }
    body main #pad,
    body main #buttons {
      display: none; }
